@charset "UTF-8";

/*
copyright Tesink & Koenderink webdesign 2011
*/

/*color guide:
Blauw			#2b3758
Oranje			#FF8833
Wit				#FFFFFF

licht grijs (tekst quick)					#cbcbcb
midden grijs (tekst zijbalk)				#666666
donker grijs (tekst ondertitel en menu)		#2a2a2a
*/



body, p, h3, th, td, tr, li, ul {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11pt;
}

p, body, tr, td, th {
	color: #2a2a2a;
}

p{
	color: #2a2a2a;
	font-size: 11pt;
	margin: 0px;
	padding: 0px 5px 5px 5px;
}

h1{
	color: #367499;
	font-size: 20pt;
	margin: 0px;
	padding: 0px 5px 5px 0px;
}
h2{
	color: #367499;
	font-size: 10pt;
	margin: 0px;
	padding: 0px 5px 15px 0px;
}
h3{
	color: #367499;
	font-size: 11pt;
	margin: 0px;
	padding: 0px 5px 5px 0px;
}

p a, p a:visited, p a:link, p a:active{
	color: #367499;
	text-decoration: none;
}

p a:hover{
	color: #367499;
	text-decoration: underline;
}

a, a:visited, a:link, a:active, p a strong, p a:visited strong, p a:link strong, p a:active strong{
	color: #367499;
	text-decoration: none;
}

a:hover{
	color: #367499;
	text-decoration: none;
}

.pageFooter p a:link, .pageFooter p a:visited, .pageFooter p a:hover{
	color: #367499;
	text-decoration: none;
}

.pageSideBarContent a, .pageSideBarContent a:visited, .pageSideBarContent a:link, .pageSideBarContent a:active{
	color: #367499;
	text-decoration: none;
}

.pageSideBarContent a:hover{
	color: #367499;
	text-decoration: none;
}